;;
;;  frpc.ini -- FRP Client/Internal Server Configuration
;;

[common]

server_addr           = 127.0.0.1
server_port           = 7000

privilege_token       = 12345678
pool_count            = 4
tcp_mux               = true
protocol              = tcp

log_file              = @l_prefix@/var/frp/log/frpc.log
log_level             = info
log_max_days          = 3

[ssh]

type                  = tcp
local_ip              = 127.0.0.1
local_port            = 22
remote_port           = 6000
use_encryption        = false
use_compression       = false

[dns]

type                  = udp
local_ip              = 127.0.0.1
local_port            = 53
remote_port           = 6001
use_encryption        = false
use_compression       = false

